---
- date: 2025-12-01
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20574800
    xz: 15112900
    zip: 25327705
  sha1:
    gz: 9a142b4c62ed1dc9dd7e3b8973aff262759b0f28
    xz: '092371283438a7b44bd57de7756abdf2ce51a058'
    zip: 35a632d0a408e73e2303272b76088e26961f2d60
  sha256:
    gz: 86f6d40ebb4c83cf9b2832c073dbd34f517e63430681f6171920de280465f576
    xz: bf1188cd320c6ad48b979a8b558302944f67cc09bc40389014885a1e8950eebb
    zip: '085988a5273a19eee6c10eca15139f313a91d0b6df7e86be53c74dd71b89b766'
  sha512:
    gz: 6993e3caf2b1700a870f0cb2c086b74fec5f250de8303e173fba5fb59ec9ed121cb7aaa063a6879105a9fbb1122d188cc56aa177fd2bd5242ee26914209a58ca
    xz: ae3804715fffd26b7e0cb9a98a81d0cf7b7fbd9dc03bcf3b476b303dd8aedb5c2a876809fec5aa0a7ab6f79dec6ee65a6fb421c63a4a8a1ff571ea6999ddd50c
    zip: d3001718eb78dacd62917d919cd76aafdeafb3aa705b7c878bedf76b50734edefa144c424be5fdef98a7d7dcdc24719dacc1e0ae58de8d38f297a2cff29f9053
